Bug 190383 - openldap 2.3 packages contain the administrator's guide for 2.2
Summary: openldap 2.3 packages contain the administrator's guide for 2.2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jan Safranek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-01 20:32 UTC by Nalin Dahyabhai
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 09:52:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nalin Dahyabhai 2006-05-01 20:32:35 UTC
Description of problem:
The copy of guide.html included in the openldap-servers package is out of date.

Version-Release number of selected component (if applicable):
2.3.21-2

How reproducible:
Always

Steps to Reproduce:
1. Open /usr/share/doc/openldap-servers-2.3.21/guide.html in a web browser.
2. Open http://www.openldap.org/doc/admin23/guide.html in a web browser.
3. Compare.
  
Actual results:
They're different.

Expected results:
They'd be the same.

Comment 1 Jan Safranek 2007-04-25 09:52:07 UTC
There is newer guide in current rawhide (openldap-2.3.34-2.fc7)


Note You need to log in before you can comment on or make changes to this bug.